{
"id":"grctr",
"type":"bible",
"name":"Η Καινή Διαθήκη",
"nameEnglish":"Textus Receptus",
"hasLemma":true,
"redistributable":true,
"abbr":"grctr",
"dir":"ltr",
"lang":"grc",
"country":"Greece",
"countries":["GR"],
"allcountries":["GR"],
"langNameEnglish":"Greek, Ancient",
"langName":"Ελληνικά",
"fontClass":"dejavu_serif"
}
